Subject: [bug#50117] [PATCH 0/1] go-github-com-aswinkarthik-csvdiff package updates

From: BonfaceKilz <[email-masked]>
Date: Fri, 10 Dec 2021 14:17:51 +0300

Hi all!  Find below updated patches from a review from a while back.  @Arun, I
have moved csvdiff to textutils(it makes more semantic sense).  I see no need
of defining it as a deprecated-package since there's no package dependent on
it ATM.  Let me know if I need to change anything.  Thanks for being patient
with this!

BonfaceKilz (1):
  gnu: Move csvdiff to (gnu packages textutils).

 gnu/packages/golang.scm    | 44 ------------------------------------
 gnu/packages/textutils.scm | 46 ++++++++++++++++++++++++++++++++++++++
 2 files changed, 46 insertions(+), 44 deletions(-)

-- 
2.31.1